<ART ID="1250059" PID="0907" JID="197" BPAGE="1250059-1" EPAGE="1250059-26" PII="S0219887812500594" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECURRENT Z FORMS ON RIEMANNIAN AND KAEHLER MANIFOLDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLO ALBERTO</FNM>
<SNM>MANTICA</SNM>
<EAD>carloalberto.mantica@libero.it</EAD>
<X-REF REFID="S0219887812500594AF001"></X-REF>
<X-REF REFID="S0219887812500594AF002"></X-REF>
</AUT>
<AFF ID="S0219887812500594AF001">Physics Department, Universit&#x00E0; Degli Studi di Milano, Via Celoria 16, 20133, Milano, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887812500594AF002">I.I.S. Lagrange, Via L. Modignani 65, 20161, Milano, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>YOUNG JIN</FNM>
<SNM>SUH</SNM>
<EAD>yjsuh@knu.ac.kr</EAD>
<X-REF REFID="S0219887812500594AF003"></X-REF>
</AUT>
<AFF ID="S0219887812500594AF003">Department of Mathematics, Kyungpook National University, Taegu 702-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 November 2011</RE>
<AC>1 March 2012</AC>
<![CDATA[<PUB>5 September 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we introduce a new kind of Riemannian manifold that generalize the concept of weakly <F>Z</F>-symmetric and pseudo-<F>Z</F>-symmetric manifolds. First a <F>Z</F> form associated to the <F>Z</F> tensor is defined. Then the notion of <F>Z</F> recurrent form is introduced. We take into consideration Riemannian manifolds in which the <F>Z</F> form is recurrent. This kind of manifold is named <F>(<RM>ZRF</RM>)<INF>n</INF></F>. The main result of the paper is that the closedness property of the associated covector is achieved also for <F><RM>rank</RM>(Z<INF>kl</INF>) &#x003E; 2</F>. Thus the existence of a proper concircular vector in the conformally harmonic case and the form of the Ricci tensor are confirmed for<F>(<RM>ZRF</RM>)<INF>n</INF></F> manifolds with <F><RM>rank</RM>(Z<INF>kl</INF>) &#x003E; 2</F>. This includes and enlarges the corresponding results already proven for pseudo-<F>Z</F>-symmetric <F>(<RM>PZS</RM>)<INF>n</INF></F> and weakly <F>Z</F>-symmetric manifolds <F>(<RM>WZS</RM>)<INF>n</INF></F> in the case of non-singular <F>Z</F> tensor. In the last sections we study special conformally flat <F>(<RM>ZRF</RM>)<INF>n</INF></F> and give a brief account of <F>Z</F> recurrent forms on Kaehler manifolds.</P>
</ABST>
<KWDG>
<KWD>Pseudo-<F>Z</F>-symmetric manifolds</KWD>
<KWD>weakly <F>Z</F>-symmetric manifolds</KWD>
<KWD>weakly-Ricci symmetric manifolds</KWD>
<KWD>pseudo-projective Ricci symmetric</KWD>
<KWD>conformal curvature tensor</KWD>
<KWD>quasi-conformal curvature tensor</KWD>
<KWD>conformally symmetric</KWD>
<KWD>conformally recurrent</KWD>
<KWD>Riemannian manifolds</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 53C15</KWD>
<KWD>Secondary 53C25</KWD>
</KWDG>
</FRONT>
</ART>
