<ART ID="1250056" PID="0907" JID="197" BPAGE="1250056-1" EPAGE="1250056-21" PII="S0219887812500569" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TWISTED TOPOLOGICAL STRUCTURES RELATED TO M-BRANES II:</MTI>
<RTI>Twisted Topological Structures Related to M-Branes II</RTI>
<STI>TWISTED Wu AND <F><RM>Wu</RM><SUP>c</SUP></F> STRUCTURES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HISHAM</FNM>
<SNM>SATI</SNM>
<EAD>hsati@pitt.edu</EAD>
<X-REF REFID="S0219887812500569AF001"></X-REF>
</AUT>
<AFF ID="S0219887812500569AF001">Department of Mathematics, University of Pittsburgh, Pittsburgh PA 15260, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 October 2011</RE>
<AC>1 March 2012</AC>
<![CDATA[<PUB>23 August 2012</PUB>]]>
</HIST>
<ABST>
<P>Studying the topological aspects of M-branes in M-theory leads to various structures related to Wu classes. First we interpret Wu classes themselves as twisted classes and then define twisted notions of Wu structures. These generalize many known structures, including Pin<SUP>-</SUP> structures, twisted Spin structures in the sense of Distler&#x2013;Freed&#x2013;Moore, Wu-twisted differential cocycles appearing in the work of Belov&#x2013;Moore, as well as ones introduced by the author, such as twisted Membrane and twisted <F><RM>String</RM><SUP>c</SUP></F> structures. In addition, we introduce <F><RM>Wu</RM><SUP>c</SUP></F> structures, which generalize <F><RM>Pin</RM><SUP>c</SUP></F> structures, as well as their twisted versions. We show how these structures generalize and encode the usual structures defined via Stiefel&#x2013;Whitney classes.</P>
</ABST>
<KWDG>
<KWD>Spin structure and generalizations</KWD>
<KWD>String structure</KWD>
<KWD>Wu classes</KWD>
<KWD>Stiefel&#x2013;Whitney classes</KWD>
<KWD>anomalies</KWD>
<KWD>M-theory</KWD>
<KWD>M-branes</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C27</KWD>
<KWD>53C80</KWD>
<KWD>55R65</KWD>
<KWD>55S35</KWD>
<KWD>57R20</KWD>
<KWD>81T50</KWD>
<KWD>81T30</KWD>
</KWDG>
</FRONT>
</ART>
